USN-5453-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5453-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5453-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5453-1
Related
Published
2022-05-30T13:55:52.374815Z
Modified
2022-05-30T13:55:52.374815Z
Summary
freetype vulnerability
Details

It was discovered that FreeType incorrectly handled certain font files. An attacker could possibly use this issue to cause a denial of service.

References

Affected packages

Ubuntu:Pro:16.04:LTS / freetype

Package

Name
freetype

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.6.1-0.1ubuntu2.5+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "freetype2-demos": "2.6.1-0.1ubuntu2.5+esm1",
            "libfreetype6": "2.6.1-0.1ubuntu2.5+esm1",
            "libfreetype6-dev": "2.6.1-0.1ubuntu2.5+esm1"
        }
    ]
}